@charset "utf-8";

/*========================
ページタイトル
ホーム
What's new（一覧）
What's new（個別ページ）
データ提供サービス
　-データ提供サービス
データクリーニングサービス
　-GPSデータクリーニングサービス
　-時空間内挿サービス
可視化事例
　-人の流れデータ
お問い合わせ
　-よくあるご質問
========================*/

/*----------------------------------------------------
■ ページタイトル
----------------------------------------------------*/

.entry-title {
	margin-bottom: 20px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/bg_title.jpg) 
		0px 0px 
		no-repeat;
	color: #fff;
	font-weight: bold;
	line-height: 120px;
}
.home .entry-title {
	margin-bottom: 40px;
}

/*----------------------------------------------------
■ ホーム
----------------------------------------------------*/

.home #contentArea .wrapper {
	padding-top: 140px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/bg_title.jpg) 
		0px 0px 
		no-repeat;
}
.home #contentArea p.lead {
	margin-bottom: 50px;
	padding: 0px 40px;
	line-height: 1.8em;
	min-height: 310px;
	/* 両端揃え */
	text-align: justify;
	text-justify: inter-ideograph;
}
.home #contentArea dl {
	margin: 0px 130px;
	border-top: solid 4px #f05500;
}
.home #contentArea dt {
	float: left;
	width: 135px;
	padding: 10px;
	text-align: center;
}
.home #contentArea dd {
	margin-left: 150px;
	padding: 10px;
	line-height: 180%;
}
.home #contentArea dl .lower {
	border-top: solid 1px #cacaca;
}
.home #contentArea header {
	position: relative;
	border-top: solid 4px #f05500;
	border-bottom: solid 1px #919191;
}
.home #contentArea header h2 {
	height: 15px;
	padding: 13px 10px;
}
.home #contentArea header p {
	position: absolute;
	top: 8px;
	right: 0px;
}

/* What's new */
.home #contentArea #news {
	margin: 0px 130px;
}

.home #contentArea #news dl {
	margin: 0px;
	border-top: 0px;
	border-bottom: dotted 1px #8b8b8b;
}
.home #contentArea #news dl dt,
.home #contentArea #news dl dd {
	padding-top: 8px;
	padding-bottom: 8px;
}
.home #contentArea #news dl dt {
	width: 100px;
}
.home #contentArea #news dl dd {
	width: 600px;
	margin-left: 110px;
	line-height: 1.4em;
}
.home #contentArea #news dl dd strong a:link {
	color: #ff6600;
}


/*----------------------------------------------------
■ What's new（一覧・個別共通）
----------------------------------------------------*/

.page-id-295 #mainContentArea,
.single #mainContentArea {
	width: 100%;
	padding: 0px 40px;
	box-sizing: border-box;
}


/*----------------------------------------------------
■ What's new（一覧）
----------------------------------------------------*/

.page-id-295 #mainContentArea dl {
	margin: 0px;
}
.page-id-295 #mainContentArea dt,
.page-id-295 #mainContentArea dd {
	padding: 8px 10px;
	border-top: dotted 1px #8b8b8b;
	line-height: 1.5em;
}
.page-id-295 #mainContentArea dt {
	float: left;
	width: 135px;
	text-align: center;
}
.page-id-295 #mainContentArea dd {
	margin-left: 150px;
	padding-left: 18px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/ic003.png) 
		0px 11px 
		no-repeat;
}
.page-id-295 #mainContentArea dd a:link {
	text-decoration: none;
}


/*----------------------------------------------------
■ What's new（個別ページ）
----------------------------------------------------*/

.single #mainContentArea h2 {
	font-size: 1.5em;
}

.single #mainContentArea p.date {
	padding-bottom: 0px;
}

p.nav-single {
	text-align: center;
}
p.nav-single a {
	padding-left: 18px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/ic003.png) 
		0 50% 
		no-repeat;
}


/*----------------------------------------------------
■ 人の流れデータ
----------------------------------------------------*/

.page-id-506 #mainContentArea ul.kokunaiList li,
.page-id-506 #mainContentArea ul.kaigaiList li {
	list-style: none;
	float: left;
	width: 210px;
	min-height: 200px;
	margin: 0px;
	padding: 0px 0px 20px;
	font-size: 0.875em;
	line-height: 1.4em;
	text-align: center;
}
border: solid 1px;
.page-id-506 #mainContentArea ul.kokunaiList li a,
.page-id-506 #mainContentArea ul.kaigaiList li a {
	line-height: 20px;
}


/*----------------------------------------------------
■ データ提供サービス
----------------------------------------------------*/

.page-id-10 #mainContentArea #shinsei {
	margin: 40px 20px 0px;
	padding-bottom: 20px;
	border: solid 1px #575757;
}
.page-id-10 #mainContentArea #shinsei h4 {
	margin: 0px;
	background: #575757;
	border: 0;
	border-radius: 0;
	color: #fff;
}
.page-id-10 #mainContentArea #shinsei p {
	margin: 0px;
	padding: 20px 20px 0px;
	line-height: 1.5em;
}
.page-id-10 #mainContentArea #shinsei p em {
	font-weight: normal;
}

.page-id-10 #mainContentArea ul.pagelinkList {
	padding: 1em 1em 0;
	border-top: dotted 1px #919191;
}


/*----------------------------------------------------
■ GPSデータクリーニングサービス
----------------------------------------------------*/

.page page-id-18 #mainContentArea form {
	margin: 0px;
	padding: 0px;
}

/*----------------------------------------------------
■ 時空間内挿サービス
----------------------------------------------------*/

.page-id-16 #mainContentArea ol {
	list-style: none;
	margin: 0px;
}
.page-id-16 #mainContentArea ol li {
	height: 250px;
	margin-bottom: 20px;
	padding: 20px;
	border: solid 2px #b9b9b9;
	border-radius: 5px;
	box-sizing: border-box;
}
.page-id-16 #mainContentArea ol li img {
	float: left;
	margin-right: 10px;
}

/*----------------------------------------------------
■ よくあるご質問
----------------------------------------------------*/

.page-id-40 #mainContentArea dl {
	padding-top: 10px;
	border-top: dotted 1px #888;
}

.page-id-40 #mainContentArea dl dt {
	min-height: 36px;
	margin-bottom: 10px;
	padding: 6px 0px 0px 40px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/faq_ic001.png) 
		0px 0px 
		no-repeat;
	color: #f05500;
	font-size: 1.15em;
}
.page-id-40 #mainContentArea dl dd {
	min-height: 28px;
	margin-bottom: 10px;
	padding: 4px 0px 1em 40px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/faq_ic002.png) 
		0px 0px 
		no-repeat;
	border-bottom: dotted 1px #888;
}



/*----------------------------------------------------
■ 
----------------------------------------------------*/
